import request from '@/utils/require'
import { main } from '@/api/index'



// 列表页
export function alarmList(data) {
    return request({
        url: `${main}/client/alarm/inspectOverdueWarning/page/${data.pageNum}/${data.pageSize}`,
        method: 'post',
        params: data
    })
}

//处理
export function alarmUpdate(data) {
    return request({
        url: `${main}/client/alarm/inspectOverdueWarning/deal`,
        method: 'post',
        data: data
    })
}
